powered by Jive Software

Upgrade from 2.4.0 to current version

Hi,

I’‘m running Wildfire 2.4.0 on a Windows 2000 Server. I’'m using the embeded database.

Wildfire is running as service.

I want to update to the latest version. I’'ve search the forum and found some postings, but I want to get a quick overview of the steps neccesary to upgrade.

I have questions like:

Can I install right overtop of the existing version?

Do I have to stop the service?

Etc?

Any help is greatly appreciated.

Thanks,

David

Hi,

you must stop the service and should backup the Wildfire directory before you install the new version. The configuration is stored in conf\wildfire.xml and in embedded-db*.

As I don’'t run Wifi Windows updates I have no idea if the conf\wildfire.xml will be overwritten, the database will afaik not be overwritten.

If I remember right one must not uninstall the previous version as this would remove the database etc. If you want to try your backup and recovery concepts you could also do this.

LG

PS: Quick steps:

stop service

backup wildfire*

install 2.6.2 (do not uninstall 2.4.0)

(restore conf\wildfire.xml)

start service